anything

Author Topic: Firefox 1.5 rc1  (Read 4178 times)

lov2cod

  • Guest
Firefox 1.5 rc1
« on: November 02, 2005, 05:00:40 PM »
Hi Eric,

Great job on this extension. I upgraded to 1.5RC1 before checking PasswordMaker compatibility and now I am stuck ... PasswordMaker won't load ... :(


Marius
[email protected]

Offline Romeo

  • Hero Member
  • *****
  • Posts: 561
Firefox 1.5 rc1
« Reply #1 on: November 02, 2005, 06:01:26 PM »
Hi lov2cod, I had the same problem and posted about it earlier.  Eric said that he would post a fix for that today sometime.  I understand that it is an easy fix for him.   :)
It is impossible to create a fool-proof system, because fools are ingenious.

Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3353
Firefox 1.5 rc1
« Reply #2 on: November 02, 2005, 06:51:41 PM »
Right. It is an easy fix. Stay tuned.

lov2cod

  • Guest
Firefox 1.5 rc1
« Reply #3 on: November 03, 2005, 03:14:06 PM »
Eric,

The latest release works in FireFox 1.5RC1. Thanks for the fast fix :D

Marius

PasswordMaker Forums

Firefox 1.5 rc1
« Reply #3 on: November 03, 2005, 03:14:06 PM »